@charset "UTF-8";

/* ============
   Grid system
	 ============ */

.grid-row {
  display: block;
}

/* ============
   Simple Flex
	 ============ */
.simple-flex-fluid {
  display: block;
}

/* =========================================================================================
   Général
   ========================================================================================= */

.mq_state_indicator {
  z-index: 1;
}

.hwoocl {
  /* hwocl = Hidden When Only One Column Left */
  display: none;
}

/* ==========================================================================
   C O N S T R U C T I O N => Suppr.
   ========================================================================== */

div#construction {
  height: 300px;
}

/* ==========================================================================
   H O M E  3  C O U L E U R S
   ========================================================================== */

body.home3colors h1 {
  font-size: 2.8rem;
  line-height: 2.6rem;
}

body.home3colors header {
  height: calc(((100%) / 1.61803398875) / 1.61803398875);
  padding: 18px 20px 18px 20px;
}
body.home3colors header div.home_header_content {
  float: left;
  width: 100%;
  height: 50%;
}
body.home3colors header div.home_header_content:last-child {
  position: relative;
}
body.home3colors header div.home_header_content:last-child h1 {
  position: absolute;
  left: 0;
  bottom: 0;
}

body.home3colors nav#nav_1 {
  height: calc((100%) / 1.61803398875);
}
body.home3colors nav#nav_1 a.bg_rose h1 {
  top: calc(50% - 26px);
}
body.home3colors nav#nav_1 a.bg_vert h1 {
  top: calc(50% - 13px);
}

header {
  font-size: 1.8rem;
  line-height: 18px;
  padding-bottom: 12px;
}
header h1 {
  font-size: 1.8rem;
}
header #header_title,
header #nav {
  display: none;
}
#header_title_mobile {
  display: block;
}
.layout-map #header-bottom {
  margin: 0;
  width: 100%;
}

/* =========================================================================================
   FULLPAGE MENU
	 ========================================================================================= */
#fullpage-menu .menu-wrapper {
  padding: 30px 0 0;
}
#fullpage-menu .menu-header {
  display: none;
}
#fullpage-menu .menu-main {
  display: block;
}
#fullpage-menu .menu-col {
  border-top: 1px solid #333333;
  margin: 0;
  width: auto;
}
#fullpage-menu .menu-col.last {
  border-bottom: 1px solid #333333;
}
#fullpage-menu .lvl1 {
  display: flex;
  justify-content: space-between;
  padding: 20px 50px;
  text-align: left;
  font-size: 2.1rem;
}
#fullpage-menu .lvl2 {
  font-size: 1.6rem;
  display: none;
  padding: 0;
}
#fullpage-menu .lvl2.active {
  display: flex;
}
#fullpage-menu .lvl2 ul {
  padding: 0 50px;
}
#fullpage-menu .lvl2 li {
  display: block;
  padding-bottom: 17px;
  text-align: left;
}
#fullpage-menu .menu-footer .social .tooltip {
  display: none;
}
#fullpage-menu-close {
  top: 22px;
  right: var(--header-padding-horizontal);
}

#fullpage-menu .icon-plus {
  position: relative;
  width: 10px;
  height: 10px;
  display: block;
}
#fullpage-menu .icon-plus::before,
#fullpage-menu .icon-plus::after {
  content: "";
  position: absolute;
  background-color: white;
  transition: transform 0.25s ease-out;
}
#fullpage-menu .icon-plus::before {
  /* Vertical line */
  top: 0;
  left: 50%;
  width: 2px;
  height: 100%;
  margin-left: -1px;
}
#fullpage-menu .icon-plus::after {
  /* horizontal line */
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  margin-top: -1px;
}
#fullpage-menu .icon-plus.minus {
  cursor: pointer;
}
#fullpage-menu .icon-plus.minus::before {
  transform: rotate(90deg);
}
#fullpage-menu .icon-plus.minus::after {
  transform: rotate(180deg);
}

/* =========================================================================================
   BANNER GDPR
	 ========================================================================================= */

span.banner-gdpr-buttons {
  display: block;
  margin-top: 10px;
}

/* =========================================================================================
   M A I N
   ========================================================================================= */

div#main_container div.title {
  font-size: 2.5rem;
  line-height: 25px;
}
div#main_container h2.page-name {
  font-size: 1.8rem;
  margin-bottom: 0.5rem;
}

/* ************ Mosaïque ************ */
div#main_container div#col_1,
div#main_container div#col_2 {
  display: block;
}
.csscalc div#main_container div#col_1,
.csscalc div#main_container div#col_2 {
  width: calc((100% - 5px) / 2);
}
div#main_container div#col_2 {
  margin-right: 0;
}
div#main_container div#col_3,
div#main_container div#col_4,
div#main_container div#col_5 {
  display: none;
}

div#main_container div.col div.item a {
  margin-bottom: 2px;
}
div#main_container div.col div.item div.item_name,
div#main_container div.col div.item div.item_title {
  line-height: 14px;
  font-size: 1.4rem;
}
div#main_container div.col div.item div.item_type-place {
  line-height: 11px;
  font-size: 0.9rem;
  margin: 1px 0 19px 0;
}

/* ********* Prog Nav ************ */

.pretty-dropdown {
  font-size: 1.2rem;
  width: 230px;
}
.programmation-links {
  display: none;
}
.programmation-links-mobile {
  display: flex;
}

/* ==========================================================================
   FESTIVAL HOMEPAGE
   ========================================================================== */
.homepage-festival-text {
  padding: 40px 0;
}

/* ************ Filtres ************ */
div#main_container
  div#mos_container
  div#filtre_container
  div#filtre_titles
  div
  a#mos_filtre_delete
  span {
  display: none;
}
div#main_container
  div#mos_container
  div#filtre_container
  div#filtre_content
  ul
  li
  br {
  display: inline;
}
div#main_container
  div#mos_container
  div#filtre_container
  div#filtre_content
  ul.dates
  li
  span.selected {
  margin-left: 0;
}

/* ************ Page Artiste ************ */

div#main_container div.art_bloc {
  width: 100%;
  margin-bottom: 15px;
}

div#main_container div#art_title,
div#main_container div#art_crea,
div#main_container div#art_desc,
div#main_container div#art_prod,
div#main_container div#art_media,
div#main_container div#art_plan_partage,
div#main_container div#art_tags {
  float: none;
  padding: 0;
  border: none;
}

div#main_container div#art_title {
  font-size: 2.5rem;
  line-height: 25px;
  margin-bottom: 20px;
}
div#main_container div#art_title h2.item_name {
  font-size: 2.5rem;
}
div#main_container div#art_title div.item_title {
  line-height: 27px;
}

/* **************************** */
/* ****** L I E U X *********** */

.layout-map #main_container {
  padding: 0;
}
div#map-wrapper div#map.details {
  padding-bottom: 70%;
}
div#map-wrapper a#back_to_map {
  margin: 5px 0 0 10px;
}
div#map-wrapper div#lieu_name {
  font-size: 2.5rem;
  line-height: 25px;
  margin-top: 2px;
}
#map-wrapper .lieu-map {
  /* display: none; */
}
#map-wrapper .lieu-content {
  margin-top: 20px;
  padding: 15px;
}
#map-wrapper #back-to-map {
  background-image: url(../img/close-cross-24x24.png);
  z-index: 1;
  top: 0 !important;
}
#map-wrapper .grid-row {
  display: flex !important;
  flex-direction: column-reverse;
  flex-wrap: nowrap;
}

/* **************************** */
/* ****** FEST ITEM LIST ****** */
.fest-item-list .visual {
  width: 230px;
}
/* ****** AGENDA ****** */

#fest-agenda .fest-agenda-daylist {
  display: block;
}
#fest-agenda .fest-agenda-daylist .item {
  margin-right: 0;
}

/* ************ Calendar accordion & Calendriers déporté (Médiation sous Artistes et Lieux, etc...) ************ */
div.accordion_toggler {
  height: 55px;
  line-height: 55px;
}
div.accordion_toggler ul li {
  height: 54px;
  line-height: 54px;
}
div.accordion_toggler ul li.bg_point {
  background: url(../img/bg_point.png) no-repeat center 6px;
}
div.accordion_toggler ul li a {
  height: auto;
  line-height: 13px;
  margin-top: 16px;
}
div.accordion_toggler ul li span {
  height: auto;
  line-height: 13px;
  margin-top: 16px;
}
div.accordion_toggler ul li span.space_before_br {
  display: none;
}
div.accordion_toggler ul li br {
  display: inline;
}

div.accordion_element div.date_wrapper {
  margin: 15px 0 15px 0;
}
div#two_cols_container div.accordion_element div#two_cols_left,
div#two_cols_container div.accordion_element div#two_cols_right {
  padding: 0;
}

/* ************ Pros ************ */
.csscalc div#main_container div#pros_infos div.pros_infos_col {
  width: calc((100% - 5px) / 2);
}
div#main_container div#pros_infos div#pros_infos_col_2 {
  margin-right: 0;
}
div#main_container div#pros_infos div#pros_infos_col_4 {
  display: none;
}
div#main_container div#pros_infos div#pros_infos_col_3 {
  clear: left;
}

/* ************ Avec : Festival & Adresse ************ */
div#avec_container div#avec_title {
  font-size: 2.5rem;
  line-height: 25px;
}
.csscalc div#avec_container div.avec {
  width: calc((100% - 5px) / 2);
}
/* ************ Avec : Festival ************ */
div#avec_container div#avec_2,
div#avec_container div#avec_4,
div#avec_container div#avec_6,
div#avec_container div#avec_8,
div#avec_container div#avec_10 {
  margin-right: 0;
}
div#avec_container div#avec_3,
div#avec_container div#avec_5,
div#avec_container div#avec_7,
div#avec_container div#avec_9 {
  clear: left;
}
/* ************ Avec : Adresse ************ */
div#avec_container div#avec_a_2,
div#avec_container div#avec_a_4 {
  margin-right: 0;
}
div#avec_container div#avec_a_3,
div#avec_container div#avec_a_5 {
  clear: left;
}

/* ************ Avant ************ */
div#avant_menu_wrapper div#avant_title {
  font-size: 1.8rem;
}
div#avant_menu_wrapper div#avant_menu {
  position: relative;
  float: left;
  line-height: 17px;
  padding: 0;
  margin: 5px 0 0 10px;
  text-align: left;
}

div#avant_menu_wrapper div#avant_menu div#year_wrapper {
  position: absolute;
  top: 15px;
  left: 0;
  width: 300px;
}
div#avant_menu_wrapper
  div#avant_menu
  div#year_wrapper
  div.submenu_year
  div.year_list {
  top: 18px;
}
div#avant_menu_wrapper
  div#avant_menu
  div#year_wrapper
  div.submenu_year
  div.year_list
  ul {
  margin-top: 3px;
}
div#avant_menu_wrapper div#avant_menu a.artist {
  position: absolute;
  top: 0px;
  left: 0;
  width: 300px;
}

div#main_container div#mos_container.archives div#mos_archive_title {
  height: 32px;
  line-height: 32px;
  font-size: 1.8rem;
  margin-bottom: 5px;
}

/* ************ Il Muro ************ */
.csscalc div#muro_home_container a.muro_item_wrapper {
  width: calc((100% - 20px) / 2);
}

div#muro_home_container a.muro_item_wrapper div.muro_home_title {
  font-size: 2.2rem;
  line-height: 25px;
}

/* ************ Deux colonnes ************ */
div#two_cols_container,
div.two_cols_container {
  font-size: 1.4rem;
}
div#two_cols_container.ou {
  padding-top: 35px;
}

div#two_cols_container div#two_cols_title_for_both,
div#two_cols_container div.two_cols_title {
  font-size: 2.5rem;
  line-height: 25px;
}
div#two_cols_container div#two_cols_left,
div#two_cols_container
  div#two_cols_title_for_both
  div#two_cols_title_for_both_title,
div#two_cols_container
  div#two_cols_title_for_both
  div#two_cols_title_for_both_txt {
  width: 100%;
  padding: 0 0 20px 0;
}
div#two_cols_container div#two_cols_right {
  clear: left;
  width: 100%;
  padding: 0;
}
div#two_cols_container
  div#two_cols_title_for_both
  div#two_cols_title_for_both_title,
div#two_cols_container
  div#two_cols_title_for_both
  div#two_cols_title_for_both_txt {
  padding: 0;
}

div#two_cols_container div#addr_choix_title_left {
  height: 32px;
  font-size: 1.8rem;
  line-height: 18px;
}
div#two_cols_container div#addr_choix_title_right {
  height: 32px;
  font-size: 1.8rem;
  line-height: 18px;
}

/* ************ Deux colonnes " T " ************ */
div#two_cols_container_t.addr_top_barre div#two_cols_left_t {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 10px;
  border-right: 0 none;
  border-left: 5px solid #000;
}

div#two_cols_container_t.addr_top_barre div#two_cols_left_t div.art_title {
  font-size: 1.8rem;
  line-height: 18px;
  border-top: 5px solid #000;
  padding-left: 20px;
  padding-right: 0;
  margin-bottom: 12px;
}
div#two_cols_container_t.addr_top_barre
  div#two_cols_left_t
  div.art_title.first {
  border-top: 0 none;
}
div#two_cols_container_t.addr_top_barre
  div#two_cols_left_t
  div.art_title
  div.top_type_1_col {
  font-size: 1.2rem;
  line-height: 19px;
  margin-bottom: 12px;
}
div#two_cols_container_t.addr_top_barre
  div#two_cols_left_t
  div.art_title
  div.item_title {
  line-height: 18px;
}
div#two_cols_container_t.addr_top_barre
  div#two_cols_left_t
  div.art_title
  h2.item_name {
  font-size: 1.8rem;
}
div#two_cols_container_t.addr_top_barre
  div#two_cols_left_t
  div.art_title
  div.item_type-place {
  font-size: 1.2rem;
  line-height: 19px;
  text-transform: initial;
}

div#two_cols_container_t.addr_top_barre div#two_cols_left_t div.bloc_text {
  padding-left: 20px;
  padding-right: 0;
}

div#two_cols_container_t.addr_top_barre div#two_cols_left_t div.bloc_media {
  padding-left: 20px;
  padding-right: 0;
}

div#two_cols_container_t.addr_top_barre div#two_cols_left_t div.bloc_text.last,
div#two_cols_container_t.addr_top_barre
  div#two_cols_left_t
  div.bloc_media.last {
  margin-bottom: 0;
}

/* ==========================================================================
   F O O T E R
   ========================================================================== */

footer {
  border-top: 1px solid #ddd;
}
footer .footer-bloc {
  padding: 0;
  border: none;
}
footer .footer-bloc .footer-wrapper {
  display: block;
}
footer .footer-bloc .col {
  width: auto !important;
  padding: 20px 25px;
}
footer .footer-follow .col {
  border-bottom: 1px solid #ddd;
}
footer .footer-sitemap .col {
  border-bottom: 1px solid #ddd;
}
footer .footer-brand {
  padding: 30px;
}

/* FOOTER LOGOS */

footer .footer-logos a {
  width: 50% !important;
}

/* ==========================================================================
   R S V P
   ========================================================================== */

header div#header_rsvp {
  padding: 10px 0 9px 0;
}

div#rsvp_wrapper div.two_cols_container div.two_cols_title_for_both {
  font-size: 2.5rem;
  line-height: 25px;
  padding: 10px 0 10px 0;
}
div#rsvp_wrapper div.two_cols_container div.title_date {
  padding: 12px 0 12px 0;
  margin-top: 15px;
}
div#rsvp_wrapper div.two_cols_container div.two_cols_left {
  width: 100%;
  padding: 0 0 20px 15px;
}
div#rsvp_wrapper div.two_cols_container div.two_cols_right {
  display: none;
  clear: left;
  width: 100%;
  padding: 10px 0 15px 0;
}
div#rsvp_wrapper div.two_cols_container div.two_cols_right.rsvp {
  display: block;
  border-left: 5px solid #000;
}
div#rsvp_wrapper
  div.two_cols_container
  div.two_cols_right.rsvp
  div.rsvp_container {
  position: static;
}

/* ************ Deux colonnes STYLE 2 ************ */

.grid-container .row {
  display: block;
}

div.style2 .box {
  margin: 40px 40px;
}

/* ==========================================================================
   Forms
   ========================================================================== */

.formulaire .form-align {
  padding-left: 100px;
}

/* ==========================================================================
	 EQUIPE
   ========================================================================== */

.team {
  grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));
}
.team-member img {
  width: 28vw;
  height: 28vw;
}

/* ==========================================================================
	 ARCHIVES
   ========================================================================== */
.archives-index__search input {
  width: 100%;
}

/* ==========================================================================
	 A T T E N T I O N   N O U B L I E Z   P E R S O N N E
	 ========================================================================== */

/* .attention-noubliez-personne.style2 .box {
	margin: 40px -10px;
} */
.attention-np-galerie .photo-icon img {
  margin: 0 auto 30px;
}
